A new upstream version is available: 0.1.0~git20190906.c87b666

package:
php-excimer
severity:
high
created:
2019-01-05
last updated:
2019-09-16

A new upstream version 0.1.0~git20190906.c87b666 is available, you should consider packaging it.